.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57216797-9364-1df5-b250-aa0be67516f6 {
display: none !important;
}
.lfr-layout-structure-item-743974e8-6523-06cb-daec-5b5617c3c6c5 {
display: none !important;
}
.lfr-layout-structure-item-6b83e45b-43a5-1681-68c6-d85efc28430e {
margin-bottom: 40px !important;
}
